Subject: acka-finance-digest V3 #170
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Friday, October 2 1998      Volume 03 : Number 170

----------------------------------------------------------------------

Date: Fri, 02 Oct 1998 21:48:07 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: Re: acka: Chorg

>I note that Rex Mundi just read page five - so I think e should pick an
>ephemeral gadget.
>
I pick an ephemeral instance of The Really Big Blue Thing That Doesn't Do Too
Much, Really.

I have pointed this at JT, and pressed the ENERGIZE button, giving the anagram
TJ. As Vynd says, Hooker's a good cop.

I have then pointed it at Eris, and pressed the ENERGIZE button, giving the
anagram risE. This causes the batteries to overheat and explode, thus
destroying the RBBTTDDTMR. I therefore have pointed my other RBBTTDDTMR at
Eris, and pressed the ENERGIZE button, giving the anagram risE, which I think
should succeed.

Rex Mundi.

------------------------------

Date: Fri, 02 Oct 1998 23:17:12 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: acka: Chorg

On Fri, 2 Oct 1998, Gavin M. Doig wrote:
>>I note that Rex Mundi just read page five - so I think e should pick an
>>ephemeral gadget.
>>
>I pick an ephemeral instance of The Really Big Blue Thing That Doesn't Do Too
>Much, Really.
>
>I have pointed this at JT, and pressed the ENERGIZE button, giving the anagram
>TJ. As Vynd says, Hooker's a good cop.

I grumble at Rex Mundi quietly.

I name myself JT.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 02 Oct 1998 23:21:12 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: acka: Chorg

JT/TJ wrote:
> I grumble at Rex Mundi quietly.
> 
> I name myself JT.

Apparently somebody else has to ack registrar's name changes now, so
I ack this change.

/dev/joe

------------------------------

Date: Fri, 02 Oct 1998 23:26:05 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: acka: Chorg

On Fri, 2 Oct 1998, Joseph W. DeVincentis wrote:
>JT/TJ wrote:
>> I grumble at Rex Mundi quietly.
>> 
>> I name myself JT.
>
>Apparently somebody else has to ack registrar's name changes now, so
>I ack this change.

I thank /dev/joe and pay the SHF.

I name my house TJ.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 02 Oct 1998 23:29:45 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: acka: Chorg

>I name my house TJ.

I donate A$1 to the twits as I realize that my house cannot have the
'former name' of any player :/

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 02 Oct 1998 23:43:51 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Otzma Bids

I bid the following:

A$5 for Paratroop
A$5 for Share Your Income
A$5 for Truthseeker
A$12 for Enslavement
A$12 for Arctic Explorer
A$5 for Share My Expenses
A$8 for ACME InstaGadget
A$18 for Roulette Wheel

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--REM:Life's Rich Pageant
Current Book--William Wharton:Birdy
It was just dark enough to capture my imagination.

------------------------------

Date: Fri, 02 Oct 1998 23:51:16 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: Acka: Otzma Cards

> 2 Otzma Cards of type Paratroop  (minimum bid A$0)

Studge: A$4
Alfvaen: A$5

> 2 Otzma Cards of type Training Regime (minimum bid A$0)

JT: A$10
AtF: A$20

> 2 Otzma Cards of type Share Your Income (minimum bid A$0)

Studge: A$4
Alfvean: A$5

> 1 Otzma Card of type Lay Off! (minimum bid A$0)

Rambo: Lay Off!: A$5

> 1 Otzma Card of type Map Shard (minimum bid A$0)

AtF: A$20

> 1 Otzma Card of type Truthseeker (minimum bid A$0)

Alfvaen: A$5

> 1 Otzma Card of type Enslavement (minimum bid A$0)

Alvaen: A$12
K 2 bids A$ 14

> 1 Otzma Card of type Roulette Wheel (minimum bid A$0)

Alfvaen: A$18
K 2 bids A$ 20

> 2 Otzma Cards of type Arctic Explorer (minimum bid A$0)

JT: A$10
Alfvaen: A$12
K 2 bids A$15

> 1 Otzma Card of type Share My Expenses (minimum bid A$0)

Studge: A$4
Alfvaen: A$5
K 2 bids A$6

> 1 Otzma Card of type ACME InstaGadget (minimum bid A$0)

Alfvaen: A$8
K 2 bids A$ 10

------------------------------

Date: Fri, 02 Oct 1998 23:59:55 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Otzma Bids

Paratroop: A$10
Map Shard: A$22
Enslavement: A$20
Arctic Explorer: A$20

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-finance-digest V3 #170
**********************************